Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359633 - [z-stream clone - 3.6.9] [SHE] Standard (non-SHE) hosts must be reinstalled before being added as SHE hosts
Summary: [z-stream clone - 3.6.9] [SHE] Standard (non-SHE) hosts must be reinstalled b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-3.6.9
: 3.6.9
Assignee: Simone Tiraboschi
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On: 1336614
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-25 07:48 UTC by rhev-integ
Modified: 2016-09-21 17:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1336614
Environment:
Last Closed: 2016-09-21 17:55:16 UTC
oVirt Team: Integration


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1922 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix update for 3.6.9 2016-09-21 21:50:09 UTC

Comment 2 Simone Tiraboschi 2016-07-25 07:53:30 UTC
Moving to QE, no changes seams to be needed.

Comment 3 Jiri Belka 2016-08-08 17:26:23 UTC
ok, worked fine with latest 3.6 and 4.0

Comment 5 errata-xmlrpc 2016-09-21 17:55:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1922.html


Note You need to log in before you can comment on or make changes to this bug.